<%@page contentType="text/html;charset=UTF-8"%>
<%@page pageEncoding="UTF-8"%>
<%@page session="false" %>
<%@taglib uri="http://tiles.apache.org/tags-tiles" prefix="t" %>
<t:insertDefinition name="BASEPAGE">
  <t:putAttribute name="title" value="About" type="string" cascade="true"/>
  <t:putAttribute name="breadcrumb">
    <li class="b"><a class="b" href="${base}index.html">Home</a></li>
    <li class="b"><strong class="b">About</strong></li>
  </t:putAttribute>
  <t:putAttribute name="navigation" type="string">
    <h1 class="nav">Navigation</h1>
    <h2 class="nav menu">Section-Menu</h2>
    <ul id="menu" class="s active cf">
      <li class="m blog"><a href="${base}blog.html" class="m">Blog</a></li>
      <li class="m projects"><a href="${base}projects.html" class="m">Projects</a></li>
      <li class="m about"><strong class="m">About</strong></li>
    </ul>
    <h2 class="nav submenu"><span class="s">Submenu for section </span><strong class="s">About</strong></h2>
    <ul id="submenu">
      <li class="s sub"><a href="${base}expertise.html" class="s">Expertise</a></li>
      <li class="s sub"><a href="${base}references.html" class="s">References</a></li>
      <li class="s "><a href="${base}contact.html" class="s">Contact</a></li>
    </ul>
  </t:putAttribute>
  <t:putAttribute name="maincontent" type="string" cascade="true">
    <p>
      <span class="logo">juplo</span> is the place, where I collect and share
      my more or less private projects.
      It is a lab for experiments, that help me to do my job as a freelancer
      at the desired level of quality.
      Here, I can play with all the fancy new stuff, that might be a little
      bit to much bleeding edge, to be used on a production site of a paying
      client.
    </p>
    <p>
      I decided to share all this stuff, because I am always learning a lot
      from the internet-community.
      I wanted to give back a little and try to help and teach others, as I
      was helped and teached.
      Also, this is a good oportunity, to show what I am doing and to do a 
      little self-publicity...
    </p>
    <p>
      <span class="logo">juplo</span> mainly consists of two parts:
    </p>
    <ul>
      <li>
        In the <a href="${base}blog.html">blog</a>, I summarize, how I solved
        some every-day problems, other people might stumble across too.
        I am introducing new projects there and announcing new versions and/or
        bugfixes to older projects.
      </li>
      <li>
        The other part of the site is the
        <a href="${base}projects.html">projects-section</a>.
        This is where I am hosting all projects, that I have made publicy
        available.
      </li>
    </ul>
    <p>
      If you want to hire me, you can find out more on the
      <a href="${base}contact.html">contact-page</a>.
      If you are not yet sure, if you want to hire me, you might be
      interessted in
      <a href="${base}expertise.html">what I can do for you</a>, or 
      <a href="${base}references.html">what I have already done for others</a>.
    </p>
  </t:putAttribute>
  <t:putAttribute name="marginalcontent" type="string" value=""/>
  <t:putAttribute name="footer" type="string">
    <li class="f" id="copyright">© <strong>mo</strong> 2013</li>
    <li class="f"><a class="f" href="${base}impressum.html">Impressum</a></li>
    <li class="f about"><strong class="f">About</strong></li>
  </t:putAttribute>
</t:insertDefinition>
